Программа:
GNOME Evolution 2.x
Novell Evolution 2.x

Уязвимость позволяет удаленному злоумышленнику получить несанкционированный
доступ к конфиденциальной информации на целевой системе. Уязвимость существует
из-за ошибки в проверке входных данных в Camel library при обработке NTLM SASL
Type 2 пакетов. Атакующий может получить несанкционированный доступ к
конфиденциальной информации на целевой системе.



Оставить мнение